@charset "UTF-8";
/* -------------------------------------------------------- CSS Information
Last up date:   2013.10.02
Style Info:     index css
------------------------------------------------------------------------ */

/*CommonCSS_link*/
@import url(base.css);
@import url(common.css);

/*------------------------------------------------------------campaign*/
#campaignarea {
	width: 960px;
	margin: 0 auto;
	position: relative;
	z-index: 9999;
}
#new_menu_banner {
	position: absolute;
	top: 222px;
	left: 0px;
}
#campaign {
	background: transparent url(../img/index_img/bg_campaign.png) no-repeat;
	position: absolute;
	right: 0px;
	top: 105px;
}
#campaign div {
	width: 370px;
	margin: 0;
	padding: 10px 10px 5px 10px;
}
#campaign p {
	padding: 0 0 13px;
}
/*------------------------------------------------------------slider*/
/*slider*/
.bxslider {
	text-align: center;
	height: 436px;
	width: 100%;
	min-width: 960px;
	overflow: hidden;
	position: relative;
}
.bxslider #slide01, .bxslider #slide02, .bxslider #slide03, .bxslider #slide04 {
	margin: 0 auto;
	height: 436px;
	width: 100% !important;
	min-width: 960px;
	text-align: center;
	background: url(../img/index_img/bg_slide.jpg) no-repeat center top;
}
.bxslider #slide01 div, .bxslider #slide02 div, .bxslider #slide03 div, .bxslider #slide04 div {
	height: 436px;
	width: 960px;
	margin: 0 auto;
}
body .bx-pager {
	display: none;
}

body .bx-wrapper {
    margin: 0 auto 0;
    background: url(../img/index_img/bg_slide.jpg) no-repeat center top;
}

/*------------------------------------------------------------banner*/
ul#bannerarea {
	list-style-type: none;
	overflow: hidden;
	margin: 0 0 20px;
}
ul#bannerarea li {
	float: left;
	padding-bottom: 10px;
}
ul#bannerarea li.left {
	margin-right: 10px;
}
ul#bannerarea li#movie {
	float: none;
	height: 270px;
	width: 680px;
	background: url(../img/index_img/bg_movie.gif) no-repeat center top;
	clear: both;
}
ul#bannerarea li#movie .btn {
	padding: 0 0 0 20px;
}
ul#bannerarea li#movie .moviebox {
	float: right;
	padding: 20px 20px 0 0;
}
ul#bannerarea li.sp_hide {
	display: block;
}
ul#bannerarea li#sp_movie {
	display: none;
}
/*------------------------------------------------------------news*/
#news {
	position: relative;
	margin: 0 0 25px;
}
#news h3 {
	margin: 0 0 20px;
}
#news .btn {
	position: absolute;
	top: 3px;
	right: 0;
	padding: 10px 0 10px 10px;
}
#news dl {
	clear: both;
	padding: 0 10px 10px 10px;
}
#news dl dt {
	font-size: 12px;
	line-height: 1.1;
	color: #666;
	float: left;
}
#news dl dd {
	margin-left: 110px;
}
#news dl dd p {
	width: 540px;
	font-size: 12px;
	line-height: 1.1;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

/*------------------------------------------------------------about*/
#about {
	margin-bottom: 30px;
}
#about h4{
	margin-bottom: 15px;
}
#about h5{
	font-size: 15px;
	margin-bottom: 10px;
}
#about p.phbox {
	width: 235px;
	float: left;
}

#sp_contact_btn {
	display: none;
}

/*------------------------------------------------------------footer*/
#sp-pagetop {
	display: none;
}

/*------------------------------------------------------------slider*/
body .bx-wrapper {
	width: 1280px;
/*	height: 340px; */
	min-width: 960px;
	overflow: hidden;
	text-align: center;
	padding-bottom: 0;
	margin-bottom: 0;
	border: none;
	box-shadow: none;
}
body .bx-pager {
	display: none;
}

/*
.bx-wrapper img {
  max-width: auto;
  display: inline-block;;
}
.bx-wrapper {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  background: none;
}
*/
/* スライダー画像が、PC⇔SPで滑らかに縮尺されるようにする。
ul.bxslider li,
ul.bxslider img {
	width: 1270px !important;
	height: 436px;
}
 */